<!DOCTYPE html>	

		<link href="../css/desktop-view.css" rel="stylesheet" type="text/css">
		<!-- <link href="tablet-view.css" rel="stylesheet" type="text/css"> -->
		<link href="mobile-view.css" rel="stylesheet" type="text/css">


			<!-- FONTS -->
			<link href='http://fonts.googleapis.com/css?family=Berkshire+Swash' rel='stylesheet' type='text/css'>
			<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" rel="stylesheet">

			<link rel="preconnect" href="https://fonts.gstatic.com">
			<link href="https://fonts.googleapis.com/css2?family=Fugaz+One&display=swap" rel="stylesheet">

	<head>
		<meta charset="utf-8">
		<title>Home Page</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	
	<body>


			<div class="rec-design-1"></div>
			<div class="rec-design-2"></div>
			<div class="rec-design-3"></div>
			<div class="rec-design-4"></div>
			<div class="rec-design-5"></div>
			<div class="rec-design-6"></div>


				<div class="jumbotron jumbotron-fluid">
					<h1>My Portfolio</h1>
					<a href="contacts.html" id="contact-link"> Contact Us </a>
				</div>

		

			<div class="wrapper">

				<h2 class="about-me">ABOUT ME</h2>

				<div class="container-menu-one">

					<img src="../images/avatar.png"  class="image-me">


					<article class="img-1-info">
							<p> Hi I'm Marinella Moral, 20 years old, currently in 3rd year college taking up BS Information Technology in Centro Escolar University. I took this course because I got inspired by the people I know in the same career path. </p>
					</article>
						<!-- <img src="1.jpg" alt="menu one" class="image-one"> -->

				</div>


				<h2 class="about-me2">INTEREST</h2>

				<div class="container-menu-two">

					<img src="../images/digi.jpg" alt="digital art pic" class="image-one">
					<img src="../images/edit.jpg" alt="edit pic" class="image-two">
					<img src="../images/kdrama.jpg" alt="drama pic" class="image-three">

					<article class="img-2-info">
							<p>I usually spend most of my free time doing my hobby ever since I was a kid, I can draw stuff in both traditional and digital aspect. When I'm done studying, I watch random series mostly asian to relieve my stress. And I also edit random videos and photos for fun. </p>
					</article>

					
				</div>

				<h2 class="about-me3">SKILLS</h2>

				<div class="container-menu-three">

					<img src="../images/java.png"  class="image-1">
					<img src="../images/web.png"  class="image-2">
					<img src="../images/ps.png"  class="image-3">
					<img src="../images/sql.png"  class="image-4">

					<article class="img-3-info">
							<p> Java Programming, Front End Development, and creating database in SQL. I also have skills in drawing, and my expertise is to paint with watercolors.   </p>
					</article>
						

				</div>

			</div>



		</body>

</html>

<!-- Java Programming, Front End Development, and creating database in SQL. I also have skills in drawing, and my expertise is to paint with watercolors.   -->